[package]
name = "authrs_bridge"
version = "0.1.0"
edition = "2021"
authors = ["Martin Sirringhaus", "John Schanck"]

[dependencies]
authenticator = { version = "0.4.0-alpha.18", features = ["gecko"] }
log = "0.4"
moz_task = { path = "../../../xpcom/rust/moz_task" }
nserror = { path = "../../../xpcom/rust/nserror" }
nsstring = { path = "../../../xpcom/rust/nsstring" }
rand = "0.8"
serde_cbor = "0.11"
static_prefs = { path = "../../../modules/libpref/init/static_prefs" }
thin-vec = { version = "0.2.1", features = ["gecko-ffi"] }
xpcom = { path = "../../../xpcom/rust/xpcom" }
